» Ubuntu » 套件

Error

two or more packages specified (libglib3.0-cil eoan)